.news
{
}

	.news .topBanner
	{
		background-image:url('backgrounds/banners/news.jpg');
	}

	/***NAV***/

		.news .subNav
		{
			font-size:0;
			padding:40px 0;
		}

			.news .subNav .button
			{
				margin-right:20px;
				transition: 0.1s linear background-color;
			}

	/***LIST***/

		/*.news #list
		{
			font-size:0;
		}

			.news #list .item
			{
				display:inline-block;
				width:50%;
				position:relative;
			}

				.news #list .photo
				{
					display:block;
					width:50%;
				}
					.news #list .item.right .photo
					{
						margin-left:50%;
					}

				.news #list .text
				{
					top:0; bottom:0;
					position:absolute;
					text-transform:uppercase;
					width:50%;
				}
					.news #list .item.left .text
					{
						left:50%; right:0;
					}
					.news #list .item.right .text
					{
						left:0;
					}

					.news #list .text .padding
					{
						padding: 44px 24px 0 24px;
					}

						.news #list .item .title
						{
							font-size:17px;
							line-height:22px; line-height:1.294117647058824em;
							font-weight:bold;

							margin-bottom:1em;
						}

						.news #list .item .date
						{
							font-size:16px;
							font-weight:bold;
						}*/

	/***DETAILS***/

		.news #details
		{
		}
		
		.news video
		{
			width: 100%;
		}

			.news #details .header
			{
				position:relative;
				margin-bottom:52px;
			}

				.news #details .header .photo
				{
					display:block;
					width:50%;
				}

				.news #details .header .text
				{
					position:absolute;
					left:50%; top:0; right:0;
				}

					.news #details .header .padding
					{
						padding:54px 74px 0 74px;
					}

						.news #details .header .title
						{
							font-weight:bold;
							font-size:24px;
							line-height:32px; line-height:1.333333333333333em;
							text-transform:uppercase;

							margin-bottom:0.5em;
						}

						.news #details .header .date
						{
							font-size:14px;
							font-weight:bold;
							text-transform:uppercase;
						}

			.news #details .downloadFile
			{
				text-align:right;
			}